/*------------------------------------------------------------------------- */
/* General */
/*------------------------------------------------------------------------- */
* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

BODY {
  margin: 0;
  background: #4F6283;
}

IMG {
  border: none;
}
IMG.left {
  float: left;
  margin: 0 1em 0.5em 0;
}
IMG.right {
  float: right;
  margin: 0 0 0.5em 1em;
}

HEADER, SECTION, FOOTER, ASIDE, ARTICLE {
  display: block;
}

NAV {
  display: inline-block;
  line-height: 1.2em;
}
NAV UL {
  list-style: none;
  margin: 0;
  padding: 0;
}
NAV UL LI {
  display: inline-block;
  *display: inline;
}
NAV UL LI A {
  display: inline-block;
}

/*------------------------------------------------------------------------- */
/* Typography */
/*------------------------------------------------------------------------- */
BODY {
  font: 75%/1.5em Helvetica, Arial, sans-serif;
  color: #444444;
}

PRE, CODE, TT, KBD {
  font-family: "Courier New" Courier monospace;
  font-size: 1.2em;
}

A {
  color: #bd8749;
}
A:HOVER {
  color: #75532b;
}

P, UL, OL, DL, H1, H2, H3, H4, H5, H6, TABLE, BLOCKQUOTE, ARTICLE {
  margin: 1.4em 0;
}

H1 A, H2 A, H3 A, H4 A, H5 A, H6 A {
  text-decoration: none;
}
H1, H2 {
  color: #bd8749;
}
H1 {
  font-size: 2.2em;
  font-weight: normal;
}
H2 {
  font-size: 1.6em;
}
H3 {
  font-size: 1.5em;
  color: #bd8749;
}
H4 {
  font-size: 1.3em;
}
H5 {
  font-size: 1.2em;
}
H6 {
  font-size: 1em;
}

.Footer H3 {
  text-transform: uppercase;
}

EM {
  font-style: normal;
}

HR {
  height: 1px;
  border: none;
  border-bottom: 1px solid #666666;
}

/*------------------------------------------------------------------------- */
/* Display */
/*------------------------------------------------------------------------- */
.clearfix {
  overflow: hidden;
  display: inline-block;
}
.clearfix {
  display: block;
}

.hidden, .screen-reader-text {
  display: none;
}

.alignleft {
  float: left;
  margin: 0 1em 0 0;
}
.alignright {
  float: right;
  margin: 0 0 0 1em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
IMG.alignleft, IMG.alignright, IMG.aligncenter{
  margin-bottom: 1em;
}

/*------------------------------------------------------------------------- */
/* Structure */
/*------------------------------------------------------------------------- */
.wrapper {
  width: 900px;
  margin: 0 auto;
}

.Header {
  background: #f5f5f5;
  border-bottom: 10px solid #d9d9d9;
  text-align: right;
}
.Header .Logo {
  float: left;
  margin: 16px 0 0 10px;
}

.Content {
  background: #f7f7f7;
}
.Content .wrapper {
  border: 1px solid #f7f7f7;
  background: url(../images/content_bg.gif) repeat-x bottom;
}
.Content .wrapper .padding {
  padding: 20px;
  overflow: hidden;
  display: inline-block;
}
.Content .wrapper .padding {
  display: block;
}

.ContentOverlap {
  *display: none;
  height: 70px;
  margin-bottom: 20px;
  -webkit-border-radius: 0 0 1em 1em;
  -moz-border-radius: 0 0 1em 1em;
  -o-border-radius: 0 0 1em 1em;
  -ms-border-radius: 0 0 1em 1em;
  -khtml-border-radius: 0 0 1em 1em;
  border-radius: 0 0 1em 1em;
  background: url(../images/content_bg.gif) repeat-x bottom;
}

.MainContent {
  float: left;
  width: 565px;
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px dotted #d9d9d9;
}

.Sidebar {
  float: right;
  width: 270px;
  margin: -1em 0 1em 0em;
  padding: 1em 0 0;
}
.Sidebar SECTION {
  padding: 1em 0;
  border-bottom: 1px dotted #d9d9d9;
}
.Sidebar H3 {
  margin: 0 0 0.4em;
}

.Footer {
  margin-top: -70px;
  *margin-top: 0;
  padding: 0 0 30px;
  background: #4F6283 url(../images/footer_bg.png) repeat-x top;
  color: white;
  font-size: .9em;
}
* HTML .Footer {
  background-image: none;
}
.Footer A {
  color: white;
}
.Footer H3 {
  margin-top: 0;
  color: white;
}
.Footer .widget-container {
  float: left;
  width: 300px;
}
.Footer .widget-container .pad {
  padding: 1em 2em;
  border-right: 1px solid #889AB0;
}
.Footer .widget-container .first {
  padding-left: 0;
}
.Footer .widget-container .last {
  padding-right: 0;
  border-right: none;
}

/*------------------------------------------------------------------------- */
/* Navigation */
/*------------------------------------------------------------------------- */
.UtilNav A, .MainNav A, .SubNav A {
  text-transform: uppercase;
  text-decoration: none;
}

.UtilNav, .SubNav {
  background: #bd8749;
  font-size: 0.9em;
  padding: 0.6em 0;
}
.UtilNav A, .SubNav A {
  border-right: 1px solid white;
  padding: 0 1.2em;
  color: white;
}
.UtilNav LI.last A, .SubNav LI.last A {
  border-right: none;
}

.SubNav {
  display: block;
  padding: 0;
  background: #f7f7f7;
  border-top: 2px solid #f7f7f7;
}
.SubNav .wrapper {
  padding: 0.6em;
  background: #bd8749;
}
.SubNav A {
  padding: 0.4em 1.2em;
  border: none;
}
.SubNav LI {
  margin-right: 1px;
}
.SubNav LI.current_page_item A {
  background: white;
  color: #bd8749;
}
.SubNav LI A:HOVER {
  background: #cba06e;
  color: white;
}

.MainNav {
  margin-top: 60px;
  padding: 8px;
  background: white;
}
.MainNav LI {
  margin-right: 1px;
}
.home .MainNav LI.first A,
.MainNav LI.current-page-ancestor A,
.MainNav LI.current-menu-item A {
  background: #bd8749;
  color: white;
}
.MainNav LI A:HOVER {
  background: #a6a6a6;
  color: white;
}
.MainNav A {
  padding: 0.8em 1em;
  color: #797979;
}

/*------------------------------------------------------------------------- */
/* Icons */
/*------------------------------------------------------------------------- */
.icon {
  padding-left: 18px;
  background: no-repeat left center;
}

/*------------------------------------------------------------------------- */
/* Buttons */
/*------------------------------------------------------------------------- */
.button, BUTTON, INPUT[type=submit], INPUT[type=button] {
  width: auto;
  overflow: visible;
  margin: 0 0.2em 0 0;
  padding: 0.1em 0.6em;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  vertical-align: baseline;
  font-size: 1.1em;
  line-height: 1.4em;
  font-weight: normal;
  text-decoration: none;
  color: white;
  background: #bd8749;
  cursor: pointer;
}
.button:HOVER, BUTTON:HOVER, INPUT[type=submit]:HOVER, INPUT[type=button]:HOVER {
  color: white;
  background: #d1ac81;
}
.button:ACTIVE, BUTTON:ACTIVE, INPUT[type=submit]:ACTIVE, INPUT[type=button]:ACTIVE {
  color: white;
  background: #886031;
}
.ie7 .button, .ie7 BUTTON, .ie7 INPUT[type=submit], .ie7 INPUT[type=button] {
  padding: 0 0.6em;
}

.button {
  padding: 0.2em 0.6em;
}
.ie7 .button {
  position: relative;
  top: -0.15em;
  padding: 0.2em 0.6em;
}

/*------------------------------------------------------------------------- */
/* Forms */
/*------------------------------------------------------------------------- */
INPUT[type=text], INPUT[type=password], TEXTAREA, SELECT {
  border: 1px solid #cccccc;
}

FORM label {
  display: block;
  font-weight: bold;
  margin-bottom: .4em;
}
FORM .required {
  margin: 0 .2em 0 -.6em;
  color: #F25623;
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1em;
}
FORM .comment-notes .required {
  margin: 0;
}
#commentform #comment {
  width: 100%;
}

/*------------------------------------------------------------------------- */
/* Components */
/*------------------------------------------------------------------------- */
.read_more {
  white-space: nowrap;
}

.navigation {
  display: block;
  text-align: right;
}
.navigation .prev {
  float: left;
}
#nav-below {
  display: none;
}

.comments {
  margin: 0;
  padding: 0;
}
.comments .children {
 margin:  1em 0 1em 1em;
 padding: 1em 0 1em 1em;
}
.comments .comment {
  list-style: none;
}
.comments-closed {
  display: none;
}

/* TODO: delete .image_gallery, using ngg stuff */
.image_gallery UL {
  list-style: none;
  padding: 0;
  margin: 1em 0;
}
.image_gallery UL LI {
  padding: 0;
  display: inline;
}
.image_gallery A.thumb {
  margin: 1em 3em 1em 0;
  display: inline-block;
  padding: 5px;
  border: 1px solid #e4e4e4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  line-height: 1px;
}
.image_gallery A.thumb:HOVER {
  background: #6180a4;
}
.image_gallery .large_image {
  display: none;
}

.homepage-widgets .widget-container {
  float: left;
  width: 285.667px;
}
.homepage-widgets .widget-container H2 {
  margin-top: 0;
}
.homepage-widgets .widget-container .pad {
  padding: 1em 2em;
}
.homepage-widgets .widget-container .first {
  padding-left: 0;
}
.homepage-widgets .widget-container .last {
  padding-right: 0;
}

/*------------------------------------------------------------------------- */
/* Widget Container Instances */
/*------------------------------------------------------------------------- */
.sidebar-widgets .widget-title {
  font-weight: normal;
}
.sidebar-widgets LABEL {
  font-weight: normal;
}

/*------------------------------------------------------------------------- */
/* Widget Instances */
/*------------------------------------------------------------------------- */
.widget-container UL {
  list-style: none;
  padding: 0;
  margin: 0;
}
.widget-container LI {
  margin: 0 0 1em;
}

.widget_categoryposts IMG {
  float: left;
  margin-right: 10px;
}

.footer-widgets .widget_categoryposts .post-title {
  display: none;
}
.footer-widgets .widget_categoryposts A {
  display: block;
}

.homepage-widgets .widget_categoryposts .post-title {
  display: none;
}

.sidebar-widgets .widget_categoryposts .post-title {
  display: none;
}

/*------------------------------------------------------------------------- */
/* Components Instances */
/*------------------------------------------------------------------------- */
.social_media_links {
  list-style: none;
  margin: 0;
  padding: 0;
}
.social_media_links LI {
  display: inline;
  margin-right: 18px;
}
.social_media_links A {
  text-decoration: none;
  display: inline-block;
  width: 32px;
  height: 32px;
}
.social_media_links .facebook A {
  background-image: url(../images/icons/media/facebook.gif);
}
.social_media_links .twitter A {
  background-image: url(../images/icons/media/twitter.gif);
}
.social_media_links .linkedin A {
  background-image: url(../images/icons/media/linkedin.gif);
}
.social_media_links EM {
  display: none;
}

/*------------------------------------------------------------------------- */
/* Modal */
/*------------------------------------------------------------------------- */
#ModalOverlay {
  background: black;
}

#Modal {
  width: auto;
  height: auto;
  border: 1px solid white;
  background: white;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  -ms-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}
#Modal .loading {
  margin-top: 100px;
  text-align: center;
  visibility: hidden;
  color: #bd8749;
  font-size: 1.1em;
  font-weight: bold;
}
#Modal .loading .text {
  margin: 1em 0 0;
}
#Modal .controls {
  margin-bottom: 1em;
  text-align: right;
}
#Modal .controls A {
  text-decoration: none;
  color: #666666;
}

#ModalContent {
  display: none;
  padding: 2em;
}

/*------------------------------------------------------------------------- */
/* Modal */
/*------------------------------------------------------------------------- */
.placeholder {
  height: 100px;
  padding: 1em;
  border: 1px dashed #999999;
  color: #999999;
  text-align: center;
}

/*------------------------------------------------------------------------- */
/* Temp */
/*------------------------------------------------------------------------- */
.temp_advert {
  border: 1px dotted #CCC;
  height: 180px;
  background: #FFF url(http://www.jamonit.info/wp-content/uploads/2010/11/Hyatt-Place-logo-150x150.jpg) no-repeat center center
}
